Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 16:23:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint 
Dear Center point I am writing to complain about the bad service you offered me I ordered an item (brown boots) twice and I received another (dark grey)This is not acceptable and it annoyed me and masa me frustrated If this happened once I would have passed it,but twice…this is too much Hope to revise your customer services I expect a reply to my complaint Regards 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3350882